##
# USERS
##
user.benoitx.realName=Benoit Xhenseval
user.benoitx.url=http://www.xhenseval.com/benoit
user.benoitx.image=http://www.xhenseval.com/benoit/bx-avatar.jpg
user.benoitx.email=
user.benoitx.twitterUsername=benoitx
user.benoitx.twitterUserId=18722145
user.benoitx.twitterIncludeHtml=true
user.benoitx.twitterIncludeFlash=true
#user.benoitx.replacedBy=cyganiak
#
user.marchy.realName=Marcin Jekot
user.marchy.url=
user.marchy.image=
user.marchy.email=
#
user.davesag.realName=David Sag
user.davesag.url=http://www.davesag.com/
user.davesag.image=http://www.davesag.com/resources/ds/044.jpg
user.davesag.email=qalab@davesag.com
#
user.zepernick.realName=Paul Zepernick
user.zepernick.url=http://sourceforge.net/users/zepernick/
user.zepernick.image=http://pzfilereader.sourceforge.net/Paul.gif
user.zepernick.email=paulz17@yahoo.com
#
user.ekingulen.realName=Ekin Gulen
user.ekingulen.url=
user.ekingulen.image=
user.ekingulen.email=
#
#user.cyganiak.replacedBy=benoitx
user.cyganiak.realName=Richard Cyganiak
user.cyganiak.url=http://richard.cyganiak.de/
user.cyganiak.image=
user.cyganiak.email=
#
user.jkealey.realName=Jason Kealey
user.jkealey.url=http://corp.shade.ca
user.jkealey.image=http://farm1.static.flickr.com/29/buddyicons/49822479@N00.jpg?1130727238
user.jkealey.email=jkealey@shade.ca
user.jkealey.twitterUsername=jkealey
user.jkealey.twitterUserId=14773094
user.jkealey.twitterIncludeHtml=true
user.jkealey.twitterIncludeFlash=false
#
user.manschu.realName=Manuel Schulze
user.manschu.url=
user.manschu.image=
user.manschu.email=mailto:mschulze@inf.fu-berlin.de
#
user.jentzsch.realName=Anja Jentzsch
user.jentzsch.url=http://page.mi.fu-berlin.de/~jentzsch/
user.jentzsch.image=
user.jentzsch.email=
#
user.squig.realName=Steffen Pingel
user.squig.url=
user.squig.image=
user.squig.email=squig@users.sourceforge.net
#
user.lukasz.realName=Lukasz Pekacki
user.lukasz.url=http://www.pekacki.de/
user.lukasz.image=
user.lukasz.email=
#
  	 
##
# CHART Details
# chart.<name>.backgroundColor=#AABBCC
# chart.<name>.plotColor=#AABBCC
# chart.<name>.lineSize=1
# chart.<name>.backgroundColor=#AABBCC
# chart.<name>.width=700
# chart.<name>.height=500
# chart.<name>.showShapes=true
# chart.<name>.filledShapes=true
# chart.<name>.copyright=<copyright or any other text, placed at the bottom right>
# chart.<name>.copyrightTextSize=<txt size, default 9>
# chart.<name>.chartBackgroundImage.url=<url to an image, eg file:///C:/project/statcvs/site/images/statcvslogo.gif>
# chart.<name>.chartBackgroundImage.transparency=<float 0 to 1, defaulted to 0.35>
# chart.<name>.plotImage.url=<url to an image, eg file:///C:/project/statcvs/site/images/statcvslogo.gif>
# chart.<name>.plotImage.transparency=<float 0 to 1, defaulted to 0.35>
# Chart Names are:
# file_size, file_count, directory_sizes, commitscatterauthors, loc_per_author, directories_loc_timeline, loc_module, loc_small, loc
# activity, activity_time, activity_day, locandchurn
##
chart.backgroundColor=#FFFFEE
chart.plotColor=#EFEFEF
chart.lineStroke=1.5
chart.width=952
chart.height=596
chart.copyright=(c)StatCVS, 2009+
chart.copyrightTextSize=10
#
chart.file_size.backgroundColor=#FFFFEE
chart.file_size.plotColor=#EFEFEF
#chart.file_size.lineStroke=1.5
#chart.file_size.width=1024
#chart.file_size.height=500
#chart.file_size.showShapes=false
#chart.file_size.filledShapes=false
#
#chart.loc_per_author.backgroundColor=#FFFFEE
#chart.loc_per_author.plotColor=#EFEFEF
#chart.loc_per_author.lineStroke=1.5
#chart.loc_per_author.width=1024
#chart.loc_per_author.height=500
#chart.loc_per_author.showShapes=false
#chart.loc_per_author.filledShapes=false
#
#chart.directories_loc_timeline.backgroundColor=#FFFFEE
#chart.directories_loc_timeline.plotColor=#EFEFEF
#chart.directories_loc_timeline.lineStroke=1.5
#chart.directories_loc_timeline.width=1024
#chart.directories_loc_timeline.height=500
#chart.directories_loc_timeline.showShapes=false
#chart.directories_loc_timeline.filledShapes=false
#
#chart.loc_small.backgroundColor=#FFFFEE
#chart.loc_small.plotColor=#EFEFEF
chart.loc_small.lineStroke=1
chart.loc_small.width=512
chart.loc_small.height=320
#chart.loc_small.showShapes=false
#chart.loc_small.filledShapes=false
#
#chart.loc.backgroundColor=#FFFFEE
#chart.loc.plotColor=#EFEFEF
#chart.loc.lineStroke=1.5
#chart.loc.width=1024
#chart.loc.height=500
#chart.loc.showShapes=false
#chart.loc.filledShapes=false
#
#chart.activity.backgroundColor=#FFFFEE
#chart.activity.plotColor=#EFEFEF
#chart.activity.lineStroke=1.5
#chart.activity.width=1024
chart.activity.height=19
#
chart.activity_time.backgroundColor=#FFFFEE
chart.activity_time.plotColor=#EFEFEF
chart.activity_time.width=1024
chart.activity_time.height=500
#
chart.activity_day.backgroundColor=#FFFFEE
chart.activity_day.plotColor=#EFEFEF
chart.activity_day.width=1024
chart.activity_day.height=500
#
chart.locandchurn.backgroundColor=#FFFFEE
chart.locandchurn.plotColor=#EFEFEF
chart.locandchurn.width=1024
chart.locandchurn.height=500
#
chart.commitscatterauthors.backgroundColor=#FFFFEE
chart.commitscatterauthors.plotColor=#EFEFEF
chart.commitscatterauthors.width=1024
#

# background image
chart.chartBackgroundImage.url=file:///C:/project/statcvs/site/images/statcvslogo.gif
chart.chartBackgroundImage.transparency=0.40

# background plot
chart.loc.plotImage.url=file:///C:/project/statcvs/site/images/cervin_zoom.jpg

chart.loc_small.plotImage.url=http://www.appendium.com/openimages/appendium_logo.jpg



##
# CLOUD
##
cloud.minFrequency=5
cloud.maxWordNumberInCloud=100
cloud.maxWordNumberInTable=50

##
# Module Definitions
##
modules=1,2,3,4
module.1.name=Chart
module.1.regexp=**/charts/*.java
module.2.name=I/O
module.2.regexp=**/output/*.java;**/input/*.java
module.3.name=Model
module.3.regexp=**/model/*.java;**/renderer/*.java
module.4.name=Pages
module.4.regexp=**/pages/**/*.java;**/reportmodel/*.java;**/reports/*.java
